import BaseSliderProhibitDemo from './src/main';

BaseSliderProhibitDemo.install = function(Vue) {
  Vue.component(BaseSliderProhibitDemo.name, BaseSliderProhibitDemo);
};

export default BaseSliderProhibitDemo;

